namespace Igdc.Scenes
{
    public partial class StartScene
    {
        protected override void Update(SceneIterationArgument e)
        {
            _opacity += 0.02f;
            if (_opacity >= 1)
                IgdcGame.Current.Navigate<MenuScene>(null);
        }
    }
}